package com.jsc.dsp.proto;

public interface BaseSets {
//    String getSpidername();
//    default void setSpidername(String spidername){
//        spidername = spidername;
//    }
    int getCountBase();
    Object getBase(int i);
}
